<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @labels_cause_type.name %>
</p>

<p>
  <strong>Pos:</strong>
  <%= @labels_cause_type.pos %>
</p>

<%= link_to 'Edit', edit_labels_cause_type_path(@labels_cause_type) %> |
<%= link_to t('back'), labels_cause_types_path %>
